cocoon-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Weakliem, Gordon" <Gordon.Weakl...@Den.Galileo.com>
Subject RE: Testers wanted for Cocoon 1.8-dev
Date Mon, 18 Sep 2000 17:19:58 GMT
Has anyone else found that the distribution package doesn't contain lcp.bat?
The distribution package's build.bat won't run without it.  

> -----Original Message-----
> From: Robin Green [mailto:greenrd@hotmail.com]
> Sent: Sunday, September 17, 2000 5:35 PM
> To: cocoon-users@xml.apache.org; cocoon-dev@xml.apache.org
> Subject: Testers wanted for Cocoon 1.8-dev
> 
> 
> Hi all,
> 
> The Cocoon project would like to enlist some "beta testers" 
> for release 1.8, 
> before it is released. It would help us to ensure the quality 
> of the release 
> if some people could download and test it first. Please, if 
> you are willing 
> to test it, read the instructions below, and after testing, post to 
> cocoon-users@xml.apache.org your full configuration (OS, JDK, 
> web server, 
> servlet engine - Vendors _and_ version numbers please), and 
> whether it 
> worked, or any problems you encountered (that are not already 
> known about). 
> Your help will be greatly appreciated!
> 
> We are aiming for a testing period of Monday to Thursday, 
> with an official 
> release on Friday evening, all being well, as it was 
> generally agreed that 
> 1.8 is long overdue.
> 
> Changes between 1.7.4 and 1.8 are documented in changes.xml.
> 
> How to get it:
> 
> 1. Download and unzip/untar Cocoon 1.8-dev, either direct 
> from CVS or from 
> snapshots directory:
> 
> http://xml.apache.org/from-cvs/xml-cocoon/
> 
> 2. Delete the src/org/apache/tools/doclet directory _if_ it 
> exists (this was 
> left here by mistake, and will be deleted soon). This is 
> necessary for the 
> next step to work.
> 
> 3. Run build.sh or build.bat to generate build/cocoon.jar, 
> the executable. 
> Make sure your servlet engine loads this new cocoon.jar and 
> not your old 
> one!
> 
> 4. Remember to update your cocoon.properties file. 
> Cocoon.properties has 
> changed and any pages using the SQL taglib WILL NOT work if 
> you leave a 
> 1.7.4 version of cocoon.properties.
> 
> Snapshots taken after this email was sent _should_ have the 
> ability to build 
> docs (build docs was broken before). However don't count on 
> it because we 
> are still working on the docs. (lots of improvements still to 
> come there!)
> 
> You may find Apache JMeter useful for simulating high loading 
> conditions. 
> http://java.apache.org/
> 
> Did I mention updating cocoon.properties?
> 
> --
> Robin
> 
> P.S. Hmmm... I can't remember - did I mention 
> cocoon.properties? I'd better 
> say it just one more time in case anyone missed that... ;)
> Remember to update your cocoon.properties file. Cocoon.properties has 
> changed and any pages using the SQL taglib WILL NOT work if 
> you leave a 
> 1.7.4 version of cocoon.properties.
> 
> 
> 
> ______________________________________________________________
> ___________
> Get Your Private, Free E-mail from MSN Hotmail at 
http://www.hotmail.com.

Share information about yourself, create your own public profile at 
http://profiles.msn.com.


---------------------------------------------------------------------
To unsubscribe, e-mail: cocoon-users-unsubscribe@xml.apache.org
For additional commands, e-mail: cocoon-users-help@xml.apache.org

Mime
View raw message